Bug 1690381

Summary: fedmod is still fedora 29
Product: [Fedora] Fedora Reporter: Martin Stransky <stransky>
Component: fedmodAssignee: Karsten Hopp <karsten>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: karsten, nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fedmod-0.6.3-1.fc30 fedmod-0.6.3-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-14 02:07:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Martin Stransky 2019-03-19 11:27:32 UTC
Description of problem:
fedmod fetch-metadata gets f29 metadata, fails to build modules on Fedora 30. I had to edit /etc/fedmod/fedora.yaml and change f29 to rawhide.

Version-Release number of selected component (if applicable):
fedmod-0.6.2-1.fc30.noarch

Comment 1 Fedora Update System 2019-06-27 13:27:30 UTC
FEDORA-2019-67ebcabde9 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-67ebcabde9

Comment 2 Fedora Update System 2019-06-27 13:27:30 UTC
FEDORA-2019-da90cbd47b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-da90cbd47b

Comment 3 Fedora Update System 2019-06-28 18:25:13 UTC
fedmod-0.6.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-da90cbd47b

Comment 4 Fedora Update System 2019-06-28 21:44:16 UTC
fedmod-0.6.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-67ebcabde9

Comment 5 Fedora Update System 2019-07-14 02:07:41 UTC
fedmod-0.6.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-07-14 09:33:27 UTC
fedmod-0.6.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.